map: DM01 Entryway
gamemode: DeathMatch
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 84c5d7cf-c584-4918-a066-0da9368f1866
  playerICName: Shaskehepre
  playerOOCName: Davyei
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa507425-17c9-4f6f-863e-9346a22bf217
  playerICName: Sally Hesse
  playerOOCName: Discomonkey
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ca93ec7-a1b2-4239-91a2-60207be338e8
  playerICName: Jessy MCronnie
  playerOOCName: eddiedd
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ca93ec7-a1b2-4239-91a2-60207be338e8
  playerICName: Jessy MCronnie
  playerOOCName: eddiedd
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ca93ec7-a1b2-4239-91a2-60207be338e8
  playerICName: Jessy MCronnie
  playerOOCName: eddiedd
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ca93ec7-a1b2-4239-91a2-60207be338e8
  playerICName: Jessy MCronnie
  playerOOCName: eddiedd
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ca93ec7-a1b2-4239-91a2-60207be338e8
  playerICName: Jessy MCronnie
  playerOOCName: eddiedd
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ca93ec7-a1b2-4239-91a2-60207be338e8
  playerICName: Jessy MCronnie
  playerOOCName: eddiedd
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ca93ec7-a1b2-4239-91a2-60207be338e8
  playerICName: Jessy MCronnie
  playerOOCName: eddiedd
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ca93ec7-a1b2-4239-91a2-60207be338e8
  playerICName: Jessy MCronnie
  playerOOCName: eddiedd
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8cbbb653-1ee4-46f6-a5e2-d26caddf0da5
  playerICName: Hugs-the-Dragons
  playerOOCName: FireDefender
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8cbbb653-1ee4-46f6-a5e2-d26caddf0da5
  playerICName: Hugs-the-Dragons
  playerOOCName: FireDefender
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8cbbb653-1ee4-46f6-a5e2-d26caddf0da5
  playerICName: Hugs-the-Dragons
  playerOOCName: FireDefender
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8cbbb653-1ee4-46f6-a5e2-d26caddf0da5
  playerICName: Hugs-the-Dragons
  playerOOCName: FireDefender
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8cbbb653-1ee4-46f6-a5e2-d26caddf0da5
  playerICName: Hugs-the-Dragons
  playerOOCName: FireDefender
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8cbbb653-1ee4-46f6-a5e2-d26caddf0da5
  playerICName: Hugs-the-Dragons
  playerOOCName: FireDefender
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8cbbb653-1ee4-46f6-a5e2-d26caddf0da5
  playerICName: Hugs-the-Dragons
  playerOOCName: FireDefender
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8cbbb653-1ee4-46f6-a5e2-d26caddf0da5
  playerICName: Hugs-the-Dragons
  playerOOCName: FireDefender
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8cbbb653-1ee4-46f6-a5e2-d26caddf0da5
  playerICName: Hugs-the-Dragons
  playerOOCName: FireDefender
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8cbbb653-1ee4-46f6-a5e2-d26caddf0da5
  playerICName: Hugs-the-Dragons
  playerOOCName: FireDefender
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8cbbb653-1ee4-46f6-a5e2-d26caddf0da5
  playerICName: Hugs-the-Dragons
  playerOOCName: FireDefender
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8cbbb653-1ee4-46f6-a5e2-d26caddf0da5
  playerICName: Hugs-the-Dragons
  playerOOCName: FireDefender
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8cbbb653-1ee4-46f6-a5e2-d26caddf0da5
  playerICName: Hugs-the-Dragons
  playerOOCName: FireDefender
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8cbbb653-1ee4-46f6-a5e2-d26caddf0da5
  playerICName: Hugs-the-Dragons
  playerOOCName: FireDefender
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8cbbb653-1ee4-46f6-a5e2-d26caddf0da5
  playerICName: Hugs-the-Dragons
  playerOOCName: FireDefender
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8cbbb653-1ee4-46f6-a5e2-d26caddf0da5
  playerICName: Hugs-the-Dragons
  playerOOCName: FireDefender
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8cbbb653-1ee4-46f6-a5e2-d26caddf0da5
  playerICName: Hugs-the-Dragons
  playerOOCName: FireDefender
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Carmen Crowe
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Carmen Crowe
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Carmen Crowe
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Carmen Crowe
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Carmen Crowe
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Carmen Crowe
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Carmen Crowe
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ade9065f-f5d0-4730-9489-5d060547e2c8
  playerICName: Carmen Crowe
  playerOOCName: floret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3b0e837f-df60-41b8-8fbd-593b0b9ec11a
  playerICName: Drizzle
  playerOOCName: Kiritz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3b0e837f-df60-41b8-8fbd-593b0b9ec11a
  playerICName: Drizzle
  playerOOCName: Kiritz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3b0e837f-df60-41b8-8fbd-593b0b9ec11a
  playerICName: Drizzle
  playerOOCName: Kiritz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 62e1e761-2e9d-4266-b92e-3d1e739dad9b
  playerICName: Takes-The-Pictures
  playerOOCName: Lasamoure
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2889326-b1dc-4d82-b2b5-04d9ac206631
  playerICName: Cantrel Horowitz
  playerOOCName: muchado
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2889326-b1dc-4d82-b2b5-04d9ac206631
  playerICName: Cantrel Horowitz
  playerOOCName: muchado
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2889326-b1dc-4d82-b2b5-04d9ac206631
  playerICName: Cantrel Horowitz
  playerOOCName: muchado
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2889326-b1dc-4d82-b2b5-04d9ac206631
  playerICName: Cantrel Horowitz
  playerOOCName: muchado
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2889326-b1dc-4d82-b2b5-04d9ac206631
  playerICName: Cantrel Horowitz
  playerOOCName: muchado
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2889326-b1dc-4d82-b2b5-04d9ac206631
  playerICName: Cantrel Horowitz
  playerOOCName: muchado
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2889326-b1dc-4d82-b2b5-04d9ac206631
  playerICName: Cantrel Horowitz
  playerOOCName: muchado
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2889326-b1dc-4d82-b2b5-04d9ac206631
  playerICName: Cantrel Horowitz
  playerOOCName: muchado
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 44b874d1-5c23-48cc-a535-37e0a6a41555
  playerICName: The Quiet of Peace
  playerOOCName: OrbitSystem
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 44b874d1-5c23-48cc-a535-37e0a6a41555
  playerICName: The Quiet of Peace
  playerOOCName: OrbitSystem
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 44b874d1-5c23-48cc-a535-37e0a6a41555
  playerICName: The Quiet of Peace
  playerOOCName: OrbitSystem
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 44b874d1-5c23-48cc-a535-37e0a6a41555
  playerICName: The Quiet of Peace
  playerOOCName: OrbitSystem
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 44b874d1-5c23-48cc-a535-37e0a6a41555
  playerICName: The Quiet of Peace
  playerOOCName: OrbitSystem
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 44b874d1-5c23-48cc-a535-37e0a6a41555
  playerICName: The Quiet of Peace
  playerOOCName: OrbitSystem
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 44b874d1-5c23-48cc-a535-37e0a6a41555
  playerICName: The Quiet of Peace
  playerOOCName: OrbitSystem
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 44b874d1-5c23-48cc-a535-37e0a6a41555
  playerICName: The Quiet of Peace
  playerOOCName: OrbitSystem
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 44b874d1-5c23-48cc-a535-37e0a6a41555
  playerICName: The Quiet of Peace
  playerOOCName: OrbitSystem
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 44b874d1-5c23-48cc-a535-37e0a6a41555
  playerICName: The Quiet of Peace
  playerOOCName: OrbitSystem
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 44b874d1-5c23-48cc-a535-37e0a6a41555
  playerICName: The Quiet of Peace
  playerOOCName: OrbitSystem
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 44b874d1-5c23-48cc-a535-37e0a6a41555
  playerICName: The Quiet of Peace
  playerOOCName: OrbitSystem
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 44b874d1-5c23-48cc-a535-37e0a6a41555
  playerICName: The Quiet of Peace
  playerOOCName: OrbitSystem
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 44b874d1-5c23-48cc-a535-37e0a6a41555
  playerICName: The Quiet of Peace
  playerOOCName: OrbitSystem
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 769e30da-5989-40ee-a146-553cee3eaba9
  playerICName: Gwyn Rhysdaughter
  playerOOCName: Sasha_The_Foxgirl
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 769e30da-5989-40ee-a146-553cee3eaba9
  playerICName: Gwyn Rhysdaughter
  playerOOCName: Sasha_The_Foxgirl
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 769e30da-5989-40ee-a146-553cee3eaba9
  playerICName: Gwyn Rhysdaughter
  playerOOCName: Sasha_The_Foxgirl
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 769e30da-5989-40ee-a146-553cee3eaba9
  playerICName: Gwyn Rhysdaughter
  playerOOCName: Sasha_The_Foxgirl
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 769e30da-5989-40ee-a146-553cee3eaba9
  playerICName: Gwyn Rhysdaughter
  playerOOCName: Sasha_The_Foxgirl
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 769e30da-5989-40ee-a146-553cee3eaba9
  playerICName: Gwyn Rhysdaughter
  playerOOCName: Sasha_The_Foxgirl
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 769e30da-5989-40ee-a146-553cee3eaba9
  playerICName: Gwyn Rhysdaughter
  playerOOCName: Sasha_The_Foxgirl
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 769e30da-5989-40ee-a146-553cee3eaba9
  playerICName: Gwyn Rhysdaughter
  playerOOCName: Sasha_The_Foxgirl
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 769e30da-5989-40ee-a146-553cee3eaba9
  playerICName: Gwyn Rhysdaughter
  playerOOCName: Sasha_The_Foxgirl
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 769e30da-5989-40ee-a146-553cee3eaba9
  playerICName: Gwyn Rhysdaughter
  playerOOCName: Sasha_The_Foxgirl
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 769e30da-5989-40ee-a146-553cee3eaba9
  playerICName: Gwyn Rhysdaughter
  playerOOCName: Sasha_The_Foxgirl
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 769e30da-5989-40ee-a146-553cee3eaba9
  playerICName: Gwyn Rhysdaughter
  playerOOCName: Sasha_The_Foxgirl
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 64401323-5f7e-4589-abf9-0efa6e096e7e
  playerICName: Sufary Agrestis
  playerOOCName: Sufary
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 64401323-5f7e-4589-abf9-0efa6e096e7e
  playerICName: Sufary Agrestis
  playerOOCName: Sufary
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 64401323-5f7e-4589-abf9-0efa6e096e7e
  playerICName: Sufary Agrestis
  playerOOCName: Sufary
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 64401323-5f7e-4589-abf9-0efa6e096e7e
  playerICName: Sufary Agrestis
  playerOOCName: Sufary
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 64401323-5f7e-4589-abf9-0efa6e096e7e
  playerICName: Sufary Agrestis
  playerOOCName: Sufary
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 64401323-5f7e-4589-abf9-0efa6e096e7e
  playerICName: Sufary Agrestis
  playerOOCName: Sufary
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 64401323-5f7e-4589-abf9-0efa6e096e7e
  playerICName: Sufary Agrestis
  playerOOCName: Sufary
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 64401323-5f7e-4589-abf9-0efa6e096e7e
  playerICName: Sufary Agrestis
  playerOOCName: Sufary
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 499fc459-5321-41ba-9970-38352e96bebb
  playerICName: Spiroctenus X-Notata
  playerOOCName: SuperWaspKing
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 499fc459-5321-41ba-9970-38352e96bebb
  playerICName: Spiroctenus X-Notata
  playerOOCName: SuperWaspKing
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 499fc459-5321-41ba-9970-38352e96bebb
  playerICName: Spiroctenus X-Notata
  playerOOCName: SuperWaspKing
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 499fc459-5321-41ba-9970-38352e96bebb
  playerICName: Spiroctenus X-Notata
  playerOOCName: SuperWaspKing
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 499fc459-5321-41ba-9970-38352e96bebb
  playerICName: Spiroctenus X-Notata
  playerOOCName: SuperWaspKing
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 499fc459-5321-41ba-9970-38352e96bebb
  playerICName: Spiroctenus X-Notata
  playerOOCName: SuperWaspKing
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 499fc459-5321-41ba-9970-38352e96bebb
  playerICName: Spiroctenus X-Notata
  playerOOCName: SuperWaspKing
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 499fc459-5321-41ba-9970-38352e96bebb
  playerICName: Spiroctenus X-Notata
  playerOOCName: SuperWaspKing
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c7997797-644a-42aa-9d9b-491ba0f30bb3
  playerICName: Jack Kellogg
  playerOOCName: TheCactus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: af12a99b-b2dc-4962-989a-6d4cc19a71b5
  playerICName: Adores-The-Silicons
  playerOOCName: TillHero
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: af12a99b-b2dc-4962-989a-6d4cc19a71b5
  playerICName: Adores-The-Silicons
  playerOOCName: TillHero
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 32708620-fa29-4c43-9987-cef787c7d261
  playerICName: Marley Wilkins
  playerOOCName: Tycho
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 32708620-fa29-4c43-9987-cef787c7d261
  playerICName: Marley Wilkins
  playerOOCName: Tycho
roundEndText: >2

  [bold]Scoreboard[/bold]

  1. [bold][color=aqua]OrbitSystem[/color][/bold] scored [color=yellow]19 points.[/color]

  2. [bold][color=aqua]muchado[/color][/bold] scored [color=yellow]19 points.[/color]

  3. [bold][color=aqua]floret[/color][/bold] scored [color=yellow]18 points.[/color]

  4. [bold][color=aqua]FireDefender[/color][/bold] scored [color=yellow]16 points.[/color]

  5. [bold][color=aqua]eddiedd[/color][/bold] scored [color=yellow]10 points.[/color]

  6. [bold][color=aqua]SuperWaspKing[/color][/bold] scored [color=yellow]8 points.[/color]

  7. [bold][color=aqua]Sasha_The_Foxgirl[/color][/bold] scored [color=yellow]7 points.[/color]

  8. [bold][color=aqua]Sufary[/color][/bold] scored [color=yellow]6 points.[/color]

  9. [bold][color=aqua]privatemumbles[/color][/bold] scored [color=yellow]4 points.[/color]

  10. [bold][color=aqua]Kiritz[/color][/bold] scored [color=yellow]4 points.[/color]

  11. [bold][color=aqua]TillHero[/color][/bold] scored [color=yellow]2 points.[/color]

  12. [bold][color=aqua]Tycho[/color][/bold] scored [color=yellow]1 point.[/color]

  13. [bold][color=aqua]Lasamoure[/color][/bold] scored [color=yellow]0 points.[/color]

  14. [bold][color=aqua]Discomonkey[/color][/bold] scored [color=yellow]0 points.[/color]
server_id: wizards_salamander
server_name: salamander
roundId: 91333
endTick: 1606296
duration: 00:24:55.4318379
fileCount: 40
size: 9384077
uncompressedSize: 42353948
endTime: 14:52:23.1131235
...
